QUICKLAUNCH_APPLET(1)

NAME
quicklaunch_applet - Compact application launcher applet for the GNOME panel.

SYNOPSIS
quicklaunch_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

quicklaunch_applet is an applet which holds application launchers. It shrinks the launcher icons to their smallest size to save room on your panel.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->QuickLaunch.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [quicklaunch_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).